uuid: fef2dd85-4997-4ee0-9dfd-5e443dcd1463
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.materio_product_license_type
    - field.storage.commerce_product.field_price_description
  module:
    - text
id: commerce_product.materio_product_license_type.field_price_description
field_name: field_price_description
entity_type: commerce_product
bundle: materio_product_license_type
label: 'Price description'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
